Jump to content

Canada's top-tier Telescopes & Accessories

papapoule

Members
  • Content Count

    5
  • Joined

  • Last visited

  1. Merci pour cette réponse rapide. Je vais essayer Paul Demilie
  2. Le Canon EOS 800D n'est pas reconnu par ma version de BYE. je possède la version 3.8 prémium Est-il reconnu par les versions plus récente? Faut-il patienter ? Merci d'avance pour votre aide Paul Demilie
×
×
  • Create New...

Important Information

This site uses cookies to offer your a better browsing experience. You can adjust your cookie settings. By closing this banner, scrolling this page, clicking a link or continuing to browse otherwise, you agree to the use of cookies, our Privacy Policy, and our Terms of Use